﻿@charset "utf-8";
@import url("/resources/front/css/base.css");

#wrap{width:100%; min-width:1000px}
/* 레이아웃_top */
#header{width:100%; background:#f5f5f5;}
#header .header{position:relative; width:1000px; height:100px; margin:0 auto;}
#header .header .sta{position:absolute; left:50px; top:30px;}
#header .header .search{position:absolute; left:325px; top:30px; width:350px; height:35px; background:url('/resources/front/images/bg_search.png') no-repeat; *zoom:1}
#header .header .search:after{display:block;clear:both;content:''}
#header .header .search input{font-size:14px; margin:3px; float:left; border:solid 1px #fff; width:255px; padding:5px; height:16px;}
#header .header .search .search_btn{float:left; width:75px; height:35px; display:block; text-indent:-9999px;}

#header .header .search_history{position:absolute; left:325px; bottom:10px; height:16px; overflow:hidden; padding:0 0 0 20px; background:url('/resources/front/images/ico_search.png') no-repeat 0 2px;
display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; word-wrap: break-word; overflow: hidden; text-overflow: ellipsis;height:15px;width:500px;}
#header .header .search_history em{color:#ccc; margin:0 3px;}

#header .header .search_popular{position:absolute; left:700px; top:38px; z-index:100;/*  display:none; */}
#header .header .search_popular .num{display:inline-block; width:14px; height:14px; background:#fff; border:solid 1px #cdcdcf; font-size:10px; text-align:center; margin:0 3px 0 0;}
#header .header .search_popular .num.on{background:#5abcba; border:solid 1px #4aacaa; color:#fff;}
#header .header .search_popular ul{position:absolute; left:-20px; top:-8px; width:156px; border:solid 2px #5abcb9; background:#fff; display:none;padding-bottom:5px}
#header .header .search_popular ul li.tit{color:#5abcb9; font-weight:bold; padding:10px 0 10px 30px; background:url('/resources/front/images/ico_star.png') no-repeat 10px; border-bottom:dotted 1px #cdcdcf; }
#header .header .search_popular ul li a{padding:5px 10px; display:block; width:130px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#header .header .search_popular ul li a:hover .num{background:#5abcba; border:solid 1px #4aacaa; color:#fff;}
#header .header .clsBannerScreen div{text-overflow:ellipsis;width:120px; overflow: hidden;white-space: nowrap;}

#header .header .s_option{position:absolute; left:685px; top:38px; z-index:100;}

#header .header .gnb2{position:absolute; top:38px; right:10px;}
#header .header .gnb2 a{display:inline-block;}
#header .header .gnb2 em{color:#ccc; margin:0 3px;}

#header .header .gnb2 .lan{background:#cdcdcf; padding:0 5px; margin:0 0 0 3px; border-radius:4px; -webkit-border-radius:4px; -mo-border-radius:4px; -o-border-radius:4px;}

#header .header .nbtn{position:absolute; top:65px; right:10px; background:#333; color:#fff; padding:0 5px; margin:0 0 0 3px; border-radius:4px; -webkit-border-radius:4px; -mo-border-radius:4px; -o-border-radius:4px;}
#header .header .nbtn a{color:#fff;}

#header .gnb{width:100%; height:35px; background:#363941;}
#header .gnb ul{position:relative; width:1000px; margin:0 auto; *zoom:1}
#header .gnb ul:after{display:block;clear:both;content:''}
#header .gnb ul li{float:left; width:22%;}
#header .gnb ul li.last{width:12%;}
#header .gnb ul li a{display:block; color:#fff; font-size:14px; font-weight:bold; text-align:center; line-height:35px; vertical-align:middle;}
#header .gnb ul li:hover > a{background:#f3ac6c; color:#fff;}
#header .gnb ul li.on > a{background:#f3ac6c; color:#fff;}
#header .gnb ul li.m1:hover > a{background:#f3ac6c; color:#fff;}
#header .gnb ul li.m1.on > a{background:#f3ac6c; color:#fff;}
#header .gnb ul li.m2:hover > a{background:#55b8b6; color:#fff;}
#header .gnb ul li.m2.on > a{background:#55b8b6; color:#fff;}
#header .gnb ul li.m3:hover > a{background:#f88676; color:#fff;}
#header .gnb ul li.m3.on > a{background:#f88676; color:#fff;}
#header .gnb ul li.m4:hover > a{background:#56a4c3; color:#fff;}
#header .gnb ul li.m4.on > a{background:#56a4c3; color:#fff;}
#header .gnb ul li.m5:hover > a{background:#93a7d9; color:#fff;}
#header .gnb ul li.m5.on > a{background:#93a7d9; color:#fff;}
#header .gnb ul li ul{padding:5px 0; position:absolute; width:220px; background:url('/resources/front/images/bg_opacity.png') repeat; z-index:200; display:none;}
#header .gnb ul li ul li{width:220px; float:none;}
#header .gnb ul li ul li a{font-weight:normal; background:none;}
#header .gnb ul li ul li:hover a{color:#f3ac6c; text-decoration:underline;}

#header .gnb ul li.m1 ul li:hover a{color:#f3ac6c; text-decoration:underline;}
#header .gnb ul li.m2 ul li:hover a{color:#55b8b6; text-decoration:underline;}
#header .gnb ul li.m3 ul li:hover a{color:#f88676; text-decoration:underline;}
#header .gnb ul li.m4 ul li:hover a{color:#56a4c3; text-decoration:underline;}
#header .gnb ul li.m5 ul li:hover a{color:#93a7d9; text-decoration:underline;}

#header .gnb ul li:hover ul li a{background:none;}
#header .gnb ul li.last ul{width:120px;}
#header .gnb ul li.last ul li{width:120px;}

#container{position:relative; width:1000px; margin:0 auto; overflow:hidden; *zoom:1}
#container:after{display:block;clear:both;content:''}

.contWrap{width:998px; min-height:800px; border-left:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; margin:0 auto; background:url('/resources/front/images/bg_line1.png') repeat-y 200px top; *zoom:1}
.contWrap:after{display:block;clear:both;content:''}

/* 서브메뉴 영역 */
.snb{float:left; width:200px;}

/* 본문영역 */
.content{float:left; padding:0 30px 30px; width:738px;}
.content_full{float:left; padding:0; width:798px;}

/* 레이아웃_footer */
#footer{width:100%; background:#ebebec;}
#footer .footer{position:relative; width:1000px; height:90px; margin:0 auto;}
#footer .footer .link{position:absolute; top:20px; left:20px;}
#footer .footer .link a{padding:0 0 0 23px; margin:0 20px 0 0; font-size:15px; font-weight:bold; display:inline-block; background:url('/resources/front/images/bullet4.png') no-repeat 0 4px;}
#footer .footer .copy{position:absolute; bottom:20px; left:20px;}
#footer .footer .qr{position:absolute; top:18px; right:20px;}

/*--------------------------------------------------------------------------------------*/

/* a */
.common_btn{display:inline-block; padding:4px 12px; font-size:14px; font-weight:bold; margin:0 1px; border-radius:4px; -webkit-border-radius:4px; -mo-border-radius:4px; -o-border-radius:4px;}
.btn1{background:#5abcba; border:solid 1px #4aacaa; color:#fff;}
.btn1:hover{border:solid 1px #ff8b79; background:#ff8b9e; transition:background 0.4s ease;}
.btn2{background:#f5f5f5; border:solid 1px #d9d9d9;}
.btn2:hover{border:solid 1px #999; background:#fff; transition:background 0.4s ease;}
.btn3{background:#363941; border:solid 1px #363941; color:#fff;}
.btn3:hover{border:solid 1px #5abcb9; background:#5abcb9; transition:background 0.4s ease;}

/* 서브 */
.sub_visual{position:relative; height:50px; background:#fff; border-bottom:solid 1px #d9d9d9;}
.sub_visual .tit{position:absolute; left:20px; top:15px; font-size:18px; font-weight:bold; line-height:1}
.sub_visual .tit a{vertical-align:3px;}

.lnb{padding:10px 0 10px 18px; background:#f5f5f5; border-bottom:solid 1px #d9d9d9; font-size:13px;}

.snb_tab{*zoom:1}
.snb_tab:after{display:block;clear:both;content:''}
.snb_tab li{float:left;}
.snb_tab a{display:block; font-size:14px; padding:15px 0 0; height:35px; text-align:center; background:#f5f5f5; border-bottom:solid 1px #d9d9d9;}
.snb_tab a.on{background:#5abcb9; border-bottom:solid 1px #5abcb9; color:#fff; font-weight:bold;}
.snb_tab.two li{width:50%;}
.snb_tab.four li{width:25%;}
.snb_tab.five li{width:20%;}
.snb_tab.five li a.t_line{padding:6px 0 0; height:44px;}

.snb_tab2{*zoom:1}
.snb_tab2:after{display:block;clear:both;content:''}
.snb_tab2 li{float:left;}
.snb_tab2 a{display:block; font-size:14px; padding:15px 0 0; height:35px; text-align:center; background:#f5f5f5; border:solid #d9d9d9; border-width: 0 0 1px 1px}
.snb_tab2 a.on{background:#5abcb9; border:solid #5abcb9;  border-width: 0 0 1px 1px; color:#fff; font-weight:bold;}
.snb_tab2.two li{width:50%;}
.snb_tab2.four li{width:25%;}
.snb_tab2.five li{width:20%;}
.snb_tab2.five li a.t_line{padding:6px 0 0; height:44px;}
.snb_tab2 li:first-child  a{border-left: none}

.sub_tab{padding:0 0 0 1px; *zoom:1}
.sub_tab:after{display:block;clear:both;content:''}
.sub_tab li{float:left; margin:0 0 0 -1px;}
.sub_tab a{display:block; font-size:14px; height:40px; text-align:center; background:#f5f5f5; border:solid 1px #d7d7d9; border-bottom:none; line-height:40px; vertical-align:middle;}
.sub_tab a.on{background:#fff; font-weight:bold;}
.sub_tab.two li{width:50%;}
.sub_tab.four li{width:25%;}

.cont_view_01, .cont_view_02, .cont_view_03, .cont_view_04, .cont_view_05{display:none}
.cont_view_06, .cont_view_07, .cont_view_08, .cont_view_09, .cont_view_10{display:none}

/* 트리 3단 */
.treeWrap{font-size:14px;}
.treeWrap ul li{}
.treeWrap ul li a{display:block; padding:10px 5px 10px 20px; font-size:14px; line-height:1.4; border-bottom:solid 1px #d9d9d9;}
.treeWrap ul li.on a{background:#5abcb9; color:#fff; font-weight:bold;}
.treeWrap ul li ul{display:none; border-bottom:solid 1px #d9d9d9;}
.treeWrap ul li.on ul{display:block;}
.treeWrap ul li.on ul li{background:url('/resources/front/images/bg_line2.png') no-repeat bottom;}
.treeWrap ul li.on ul li:last-child{background:none;}
.treeWrap ul li.on ul li a{padding:10px 5px 10px 35px; background:#fff; color:#363941; font-weight:normal; border-bottom:none; background:url('/resources/front/images/bullet2.png') no-repeat 15px 13px;}
.treeWrap ul li.on ul li.on a{background:#fff; color:#5abcb9; font-weight:bold; background:url('/resources/front/images/bullet1.png') no-repeat 15px 13px;}
.treeWrap ul li ul li ul{display:none; border:none;}
.treeWrap ul li.on ul li ul{display:none;}
.treeWrap ul li.on ul li.on ul{display:block;}
.treeWrap ul li.on ul li.on ul li a{background:#f5f5f5; font-size:13px; color:#363941; font-weight:normal; border-bottom:none;}
.treeWrap ul li.on ul li.on ul li.on a{background:#d7d7d9; color:#363941; font-weight:bold; text-decoration:underline;}

/* 트리 2단 */
.treeWrap.d2{font-size:14px;}
.treeWrap.d2 ul li{background:url('/resources/front/images/bg_line2.png') no-repeat bottom;}
.treeWrap.d2 ul li a{padding:10px 5px 10px 35px; background:#fff; color:#363941; font-weight:normal; border-bottom:none; background:url('/resources/front/images/bullet2.png') no-repeat 15px 13px;}
.treeWrap.d2 ul li.on a{background:#fff; color:#5abcb9; font-weight:bold; background:url('/resources/front/images/bullet1.png') no-repeat 15px 13px;}
.treeWrap.d2 ul li ul{display:none; border:none;}
.treeWrap.d2 ul li.on ul{display:block;}
.treeWrap.d2 ul li.on ul li{background:url('/resources/front/images/bg_line2.png') no-repeat bottom;}
.treeWrap.d2 ul li.on ul li a{background:#f5f5f5; font-size:13px; color:#363941; font-weight:normal; border-bottom:none}
.treeWrap.d2 ul li.on ul li.on a{background:#d7d7d9; color:#363941; font-weight:bold; text-decoration:underline;}
.treeWrap.d2.s1 ul li a{border-bottom:solid 1px #d9d9d9;}

/* 트리 3단 역사 지리 */
.treeWrap.geo{font-size:14px;}
.treeWrap.geo ul li{}
.treeWrap.geo ul li a{display:block; padding:10px 5px 5px 35px; font-size:14px; line-height:1.4; border-bottom:none; background:url('/resources/front/images/ico_plus.png') no-repeat 15px 13px;}
.treeWrap.geo ul li.on a{color:#5abcb9; font-weight:bold; background:url('/resources/front/images/ico_minus.png') no-repeat 15px 13px;}
.treeWrap.geo ul li ul{display:none; border-bottom:none;}
.treeWrap.geo ul li.on ul{display:block;}
.treeWrap.geo ul li.on ul li{background:none;}
.treeWrap.geo ul li.on ul li:last-child{background:none;}
.treeWrap.geo ul li.on ul li a{padding:5px 5px 5px 42px; background:#fff; color:#363941; font-weight:normal; border-bottom:none; background:url('/resources/front/images/ico_plus.png') no-repeat 22px 8px;}
.treeWrap.geo ul li.on ul li.on a{background:#fff; color:#5abcb9; font-weight:bold; background:url('/resources/front/images/ico_minus.png') no-repeat 22px 8px;}
.treeWrap.geo ul li ul li ul{display:none; border:none;}
.treeWrap.geo ul li.on ul li ul{display:none;}
.treeWrap.geo ul li.on ul li.on ul{display:block;}
.treeWrap.geo ul li.on ul li.on ul li a{padding:5px 5px 5px 49px; font-size:13px; color:#363941; font-weight:normal; border-bottom:none; background:url('/resources/front/images/ico_doc.png') no-repeat 29px 8px;}
.treeWrap.geo ul li.on ul li.on ul li.on a{color:#363941; font-weight:bold; text-decoration:none; background:url('/resources/front/images/ico_doc.png') no-repeat 29px 8px;}

.btn_utilWrap{position:relative; width:100%; *zoom:1}
.btn_utilWrap:after{display:block;clear:both;content:''}
.btn_util{float:right;  *zoom:1}
.btn_util:after{display:block;clear:both;content:''}
.btn_util a{float:left; width:28px; height:23px; display:block; text-indent:-9999px; background:#f5f5f5; border:solid 1px #d9d9d9; margin:0 0 0 3px;}
.btn_util a.dis{opacity:.3}
.btn_util a.m1{background:#f5f5f5 url('/resources/front/images/btn_util1.png') no-repeat center;}
.btn_util a.m2{background:#f5f5f5 url('/resources/front/images/btn_util2.png') no-repeat center;}
.btn_util a.m3{background:#f5f5f5 url('/resources/front/images/btn_util3.png') no-repeat center;}
.btn_util a.m4{background:#f5f5f5 url('/resources/front/images/btn_util4.png') no-repeat center;}
.btn_util a.m5{background:#f5f5f5 url('/resources/front/images/btn_util5.png') no-repeat center;}
.btn_util a.m6{background:#f5f5f5 url('/resources/front/images/btn_util6.png') no-repeat center;}
.btn_util a.m7{background:#f5f5f5 url('/resources/front/images/btn_util7.png') no-repeat center;}
.btn_util a.m8{background:#f5f5f5 url('/resources/front/images/btn_util8.png') no-repeat center;}
.btn_util a.m9{background:#f5f5f5 url('/resources/front/images/btn_util9.png') no-repeat center;}
.btn_util a.m10{background:#f5f5f5 url('/resources/front/images/btn_util10.png') no-repeat center;}
.btn_util a.m11{background:#f5f5f5 url('/resources/front/images/btn_util11.png') no-repeat center;}
.btn_util a.m12{background:#f5f5f5 url('/resources/front/images/btn_util12.png') no-repeat center;}
.btn_util a.m13{background:#f5f5f5 url('/resources/front/images/btn_util13.png') no-repeat center;}

.tit1{padding:8px 20px; font-size:16px; font-weight:bold; background:#f5f5f5; border-top:solid 1px #d9d9d9; border-bottom:solid 1px #d9d9d9;}
.tit2{padding:15px 20px; font-size:18px; font-weight:bold; border-top:dotted 1px #d9d9d9; text-align:center;}

.category_list{padding:23px 20px 0;}
.category_list li{padding:7px 0; line-height:1.2; font-size:16px;}
.category_list li.on a{font-weight:bold; text-decoration:underline;}

.category_list2{line-height:1.6;}
.category_list2 li{padding:4px 10px; text-overflow:ellipsis;overflow:hidden; white-space:nowrap;}
.category_list2 li > a{font-size:14px;}

.view_text{padding:10px 0; font-size:13px; line-height:1.7; border-bottom:dotted 1px #d6d6d6;}
.view_detail{padding:0 10px; line-height:1.7; font-size:16px;}
.view_detail p{text-indent:15px; line-height:1.7;}
.view_detail2{overflow-y: scroll; width:636px;height: 1000px; padding:30px; line-height:2.2; font-size:16px; border:solid 1px #d7d7d9; border-top:none;}
.view_detail3{padding:30px 10px 0; line-height:1.6; font-size:14px; border-top:dotted 1px #afb0b3;}
.view_detail3 h3{font-size:14px;}
.view_detail3 dl{margin:10px 0 0;}
.view_detail3 dl dt{font-weight:bold;margin-top:10px}
.view_detail3 dl dd{padding:10px 0 0 13px;}
.view_detail3 dl dd a{text-decoration:underline;}
.view_detail4{padding:40px 10px; line-height:1.7; font-size:16px; border-bottom: double 1px  #eee}
.view_detail4 div{text-align: center; margin-bottom: 20px}

.view_map{padding:30px 10px 0; border-top:solid 2px #d9d9d9; *zoom:1}
.view_map:after{clear:both; content:''; display:block}
.view_map .mapWarp{float:left; width:40%;}
.view_map .infoWarp{float:left; width:60%;}

.ptit{position:relative; height:28px; border-bottom:solid 2px #d9d9d9;}
.ptit h2{position:absolute; left:0; top:3px; font-size:14px; font-weight:bold;}
.ptit .more{position:absolute; right:0; top:6px; font-size:12px; font-weight:bold;}
.ptit .option{position:absolute; right:0; top:0;}
.ptit .option select{padding:3px;}
.ptit h2 span{font-size:16px; padding:0 0 0 20px; background:url('/resources/front/images/bullet1.png') no-repeat 0 4px;}
.ptit .today_btn{position:absolute; right:0; top:0;}
.ptit .today_btn a{display:inline-block; padding:2px 8px; background:#f5f5f5; border:solid 1px #d9d9d9; font-size:13px; border-radius:4px; -webkit-border-radius:4px; -mo-border-radius:4px; -o-border-radius:4px;}
.ptit .today_btn a.on{background:#5abcba; border:solid 1px #4aacaa; color:#fff;}
.ptit .today_btn a.btn_error {background: none; border: none; padding: 0 0 0 5px;}
.ptit .today_btn a.btn_error img {margin-top: -3px}
/* .ptit .today_btn a.btn_error:before {content:""; width:5px; height:22px; border-left:1px solid #ebebeb; position:relative: top:1px;} */ 
.ptit2{font-size:14px; padding:0 0 0 20px; background:url('/resources/front/images/bullet1.png') no-repeat 0 3px; font-weight:bold;}
.ptit.bnone{border:none; margin:10px 0 5px;}

.ptit h2 span.normal{font-size:16px; padding:0; background:none}
.ptit_sub {height:30px; background:url('/resources/front/images/2000.png') no-repeat 0 0;}

.post_list{}
.post_list ul{width:752px; overflow:hidden; *zoom:1}
.post_list ul:after{display:block;clear:both;content:''}
.post_list ul li{float:left; margin:20px 14px 0 0;}
.post_list ul li .thum{width:170px; height:113px; border:solid 2px #d7d7d9; text-align:center; line-height:109px; vertical-align:middle;}
.post_list ul li:hover .thum{border:solid 2px #5abcb9;}
.post_list ul li .thum img{max-width:170px; max-height:113px;}
.post_list ul li .caption{margin:15px 0 0; width:172px; text-align:center; height:40px; font-size:14px; overflow:hidden;}

.post_list2 ul li{margin:20px 35px 0 0;}
.post_list2 ul li .thum{width:200px; height:113px;}
.post_list2 ul li .thum img{max-width:200px; width:200px; height:113px;}
.post_list2 ul li .caption{position:relative; margin:3px 0 0; width:200px; text-align:center; height:20px; font-size:14px;}
.post_list2 ul li .caption .tit{position:absolute; top:0; left:3px; width:150px; text-align:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.post_list2 ul li .caption .time{position:absolute; top:0; right:3px;}

.mediaWrap .contWrap{background:url('/resources/front/images/bg_line1.png') repeat-y 760px top;}
.mediaWrap .content{float:left; width:700px;}
.mediaWrap .media_nav{float:left; width:237px;}
.media_view{width:700px; height:390px; background:#333;}
.media_caption{font-size:18px; font-weight:bold; text-align:center; line-height:1; margin:20px 0 30px;}

.media_nav ul{width:200px; margin:27px auto 0;}
.media_nav ul li{margin:0 0 20px;}
.media_nav ul li .thum{width:194px; height:107px; border:solid 3px #fff;}
.media_nav ul li .thum img{width:194px; height:107px;}
.media_nav ul li .caption{position:relative; margin:3px 0 0; width:200px; text-align:center; height:20px; font-size:14px;}
.media_nav ul li .caption .tit{position:absolute; top:0; left:3px; width:150px; text-align:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.media_nav ul li .caption .time{position:absolute; top:0; right:3px;}
.media_nav ul li:hover .thum{border:solid 3px #5abcb9;}
.media_nav ul li:hover .caption .tit{color:#5abcb9;}
.media_nav ul li:hover .caption .time{color:#5abcb9;}
.media_nav ul li.on .thum{border:solid 3px #5abcb9;}
.media_nav ul li.on .caption .tit{color:#5abcb9; font-weight:bold;}
.media_nav ul li.on .caption .time{color:#5abcb9; font-weight:bold;}

.input_az{padding:15px 0; background:#f5f5f5; text-align:center; *zoom:1}
.input_az:after{clear:both; content:''; display:block}
.input_az li{display:inline-block; margin:0 2px;}
.input_az li a{display:block; padding:5px 8px; text-align:center; font-size:14px; border:solid 1px #c4c5c8; border-radius:4px; -webkit-border-radius:4px; -mo-border-radius:4px; -o-border-radius:4px;}
.input_az li.on a{background:#58bbb8; border:solid 1px #40a4a1; color:#fff;}

.list_type1 li a{display:block; padding:15px 10px; line-height:1.4;}
.list_type1 li a h3{font-weight:bold; font-size:16px;}
.list_type1 li a h5{padding:7px 0 0; font-size:16px;}

.in_table{*zoom:1}
.in_table:after{clear:both; content:''; display:block}
.in_table dt{float:left; width:15%; font-weight:bold;}
.in_table dd{float:left; width:85%; font-weight:normal;}

.in_table2{*zoom:1}
.in_table2:after{clear:both; content:''; display:block}
.in_table2 dt{float:left; width:80%; font-weight:bold;}
.in_table2 dd{float:left; width:20%; font-weight:normal;}

table.htable1{clear:both; width:100%; line-height:1.2; text-align:left; border-top:solid 2px #d9d9d9;}
table.htable1 caption{/*visibility:hidden;*/ display:none}
table.htable1 th{padding:7px 25px 6px 30px; background:#f5f5f5; border-bottom:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; vertical-align:middle; font-size:14px;}
table.htable1 td{padding:7px 25px 6px 30px; border-bottom:solid 1px #d9d9d9; vertical-align:middle; font-size:14px;}

table.htable2{clear:both; width:100%; line-height:1.6; text-align:left;}
table.htable2 caption{/*visibility:hidden;*/ display:none}
table.htable2 th{padding:0 15px 0 0;  vertical-align:top; font-size:16px;}
table.htable2 th p{padding:15px 0; border-top:solid 1px #333;}
table.htable2 td{padding:15px 0; border-top:solid 1px #d9d9d9; vertical-align:top; font-size:16px; font-weight:bold;}
table.htable2 td img{padding:5px 0;}

table.htable3{clear:both; width:100%; line-height:1.2; text-align:left;}
table.htable3 caption{/*visibility:hidden;*/ display:none}
table.htable3 th{padding:5px 15px 4px; vertical-align:middle; font-size:14px;text-align: left}
table.htable3 td{padding:5px 15px 4px; vertical-align:middle; font-size:14px;}
table.htable3 td p{padding:8px; border:solid 1px #d9d9d9;}

table.wtable1{clear:both; width:100%; line-height:1.4; text-align:center; border-top:solid 1px #d6d6d6;}
table.wtable1 caption{/*visibility:hidden;*/ display:none}
table.wtable1 th{padding:11px 3px 10px; background:#f2f2f2; border-bottom:solid 1px #d6d6d6; vertical-align:middle; font-size:14px}
table.wtable1 td{padding:11px 3px 10px; border-bottom:solid 1px #d6d6d6; vertical-align:middle; font-size:14px}
table.wtable1 tr.bg1 td{background:#f2f2f2;}
table.wtable1.view{text-align:left;}
table.wtable1.view th, table.wtable1.view td{vertical-align:top;}
table.wtable1 td.line{border:solid 1px #d6d6d6;}
table.wtable1.full_line th, table.wtable1.full_line td{border:solid 1px #d6d6d6;}

table.wtable2{clear:both; width:100%; line-height:1.4; text-align:center; border-top:solid 1px #d6d6d6;}
table.wtable2 caption{/*visibility:hidden;*/ display:none}
table.wtable2 th{padding:7px 3px 7px; background:#f2f2f2; border-bottom:solid 1px #d6d6d6; vertical-align:middle; font-size:12px}
table.wtable2 td{padding:7px 3px 7px; border:solid 1px #d6d6d6; vertical-align:middle; font-size:11px}
table.wtable2 td:first-child{border-left:none;}
table.wtable2 td:last-child{border-right:none;}

.page_num{text-align:center; margin:20px 0 0; font-weight:bold; font-size:14px;}
.page_num span{padding:0 7px; color:#f4634f; text-decoration:underline;}
.page_num a{padding:0 7px; text-decoration:none; color:#333}
.page_num a:hover{color:#f4634f}
.page_num .on{color:#f4634f}

.boxWrap{margin:0 20px;}
.boxWrap.boxWrap_margin{margin:0 10px;}
.boxWrap h3{font-size:14px; color:#669933; background:#e9e9e9; padding:5px 0 5px 15px; width:300px;}
.boxWrap .box_txt{font-size:16px; line-height:1.7; padding:15px; border:solid 1px #e9e9e9;}

.boxWrap2{}
.boxWrap2 h3{font-size:14px; font-weight:bold; padding:5px 0 5px 32px; background:#e9e9e9 url('/resources/front/images/bullet3.png') no-repeat 15px 9px;}
.boxWrap2 .box_txt{font-size:14px; line-height:1.7;  padding: 0 15px; border:solid 1px #e9e9e9;}
.boxWrap2 .box_txt p{padding: 8px; border: solid 1px #d9d9d9;}
.boxWrap2 .box_item{border-bottom:1px solid #e9e9e9; padding:10px 0 ;}
.infoWarp{font-size: 14px;}

/* 역대국사교과서 -> */
.history_main_bg{background:url('/resources/front/images/bg_history_main2.jpg') repeat-y 200px 90px;}/* 151016 */
.history_main{box-shadow:inset 0 5px 10px -2px rgba(0,0,0,.3); position:relative; width:798px; height:845px; background:url('/resources/front/images/bg_history_main.jpg') no-repeat -60px top;}/* 151016 */
.history_main .hm_m1{position:absolute; top:64px; left:172px; width:425px; height:116px; background:url('/resources/front/images/content_history_main1.png') no-repeat;}
.history_main .hm_m2{position:absolute; top:245px; left:65px; width:273px; height:115px; background:url('/resources/front/images/content_history_main2.png') no-repeat;}
.history_main .hm_m3{position:absolute; top:245px; left:355px; width:197px; height:115px; background:url('/resources/front/images/content_history_main3.png') no-repeat;}
.history_main .hm_m4{position:absolute; top:245px; left:585px; width:179px; height:116px; background:url('/resources/front/images/content_history_main4.png') no-repeat;}
.history_main .hm_m5{position:absolute; top:425px; left:60px; width:192px; height:116px; background:url('/resources/front/images/content_history_main5.png') no-repeat;}
.history_main .hm_m6{position:absolute; top:425px; left:275px; width:191px; height:116px; background:url('/resources/front/images/content_history_main6.png') no-repeat;}
.history_main .hm_m7{position:absolute; top:425px; left:485px; width:191px; height:116px; background:url('/resources/front/images/content_history_main7.png') no-repeat;}
.history_main .hm_m8{position:absolute; top:605px; left:150px; width:191px; height:116px; background:url('/resources/front/images/content_history_main8.png') no-repeat;}
.history_main .hm_m9{position:absolute; top:605px; left:360px; width:191px; height:116px; background:url('/resources/front/images/content_history_main9.png') no-repeat;}
.history_main .hm_m10{position:absolute; top:605px; left:565px; width:191px; height:116px; background:url('/resources/front/images/content_history_main10.png') no-repeat;}
.history_main div > ul{position:relative;}
.history_main div > ul li{position:absolute;}
.history_main div > ul li a{display:block; /*background:red; opacity:.5;*/ height:16px; text-indent:-9999px;}
.history_main .hm_m1 ul li.mh{top:1px; left:150px; width:30px;}
.history_main .hm_m1 ul li.m1{top:30px; left:94px; width:125px;}
.history_main .hm_m1 ul li.m2{top:50px; left:94px; width:125px;}
.history_main .hm_m1 ul li.m3{top:70px; left:94px; width:125px;}
.history_main .hm_m1 ul li.m4{top:30px; left:220px; width:125px;}
.history_main .hm_m1 ul li.m5{top:50px; left:220px; width:125px;}
.history_main .hm_m1 ul li.m6{top:70px; left:220px; width:125px;}
.history_main .hm_m1 ul li.m7{top:30px; left:350px; width:70px;}

.history_main .hm_m2 ul li.mh{top:0; left:81px; width:30px;}
.history_main .hm_m2 ul li.m1{top:40px; left:78px; width:185px;}
.history_main .hm_m2 ul li.m2{top:60px; left:78px; width:185px;}

.history_main .hm_m3 ul li.mh{top:0; left:155px; width:30px;}
.history_main .hm_m3 ul li.m1{top:40px; left:100px; width:100px;}
.history_main .hm_m3 ul li.m2{top:60px; left:100px; width:100px;}

.history_main .hm_m4 ul li.mh{top:0; left:99px; width:30px;}
.history_main .hm_m4 ul li.m1{top:30px; left:82px; width:90px;}
.history_main .hm_m4 ul li.m2{top:50px; left:82px; width:90px;}
.history_main .hm_m4 ul li.m3{top:68px; left:82px; width:90px;}

.history_main .hm_m5 ul li.mh{top:0; left:99px; width:30px;}
.history_main .hm_m5 ul li.m1{top:30px; left:82px; width:100px;}
.history_main .hm_m5 ul li.m2{top:50px; left:82px; width:100px;}
.history_main .hm_m5 ul li.m3{top:68px; left:82px; width:100px;}

.history_main .hm_m6 ul li.mh{top:0; left:99px; width:30px;}
.history_main .hm_m6 ul li.m1{top:25px; left:82px; width:100px;}
.history_main .hm_m6 ul li.m2{top:40px; left:82px; width:100px;}
.history_main .hm_m6 ul li.m3{top:55px; left:82px; width:100px;}
.history_main .hm_m6 ul li.m4{top:70px; left:82px; width:100px;}

.history_main .hm_m7 ul li.mh{top:0; left:93px; width:30px;}
.history_main .hm_m7 ul li.m1{top:30px; left:82px; width:100px;}
.history_main .hm_m7 ul li.m2{top:50px; left:82px; width:100px;}
.history_main .hm_m7 ul li.m3{top:68px; left:82px; width:100px;}

.history_main .hm_m8 ul li.mh{top:0; left:94px; width:30px;}
.history_main .hm_m8 ul li.m1{top:30px; left:82px; width:100px;}
.history_main .hm_m8 ul li.m2{top:50px; left:82px; width:100px;}
.history_main .hm_m8 ul li.m3{top:68px; left:82px; width:100px;}

.history_main .hm_m9 ul li.mh{top:0; left:94px; width:30px;}
.history_main .hm_m9 ul li.m1{top:30px; left:82px; width:100px;}
.history_main .hm_m9 ul li.m2{top:50px; left:82px; width:100px;}
.history_main .hm_m9 ul li.m3{top:68px; left:82px; width:100px;}

.history_main .hm_m10 ul li.mh{top:0; left:88px; width:30px;}
.history_main .hm_m10 ul li.m1{top:25px; left:82px; width:100px;}
.history_main .hm_m10 ul li.m2{top:40px; left:82px; width:100px;}
.history_main .hm_m10 ul li.m3{top:55px; left:82px; width:100px;}
.history_main .hm_m10 ul li.m4{top:70px; left:82px; width:100px;}
/* <- 역대국사교과서 */

/* 교과서 속 이미지 자료 -> */
.ti_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_ti_main.png') no-repeat right top}
/* <- 교과서 속 이미지 자료 */

/* 영상 책 이야기 -> */
.ts_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_ts_main.png') no-repeat right top}
.tsvideo_visual .player{position:absolute;display:block;left:292px;top:382px;width:416px;height:234px; background:url(/resources/front/images/ts/intro/ts_b00_intro2.png) no-repeat}
/* <- 영상 책 이야기 */

/* 영상 문화·예술 이야기 -> */
.tt_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_tt_main.png') no-repeat right top}
.ttvideo_visual .player{position:absolute;display:block;left:292px;top:382px;width:416px;height:234px; background:url(/resources/front/images/tt/intro/tt_b00_intro2.png) no-repeat}
/* <- 영상 문화·예술 이야기 */

/* 영상 문화·예술 이야기(영문) -> */
.tz_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_tz_main.png') no-repeat right top}
.tzvideo_visual .player{position:absolute;display:block;left:292px;top:382px;width:416px;height:234px; background:url(/resources/front/images/tz/intro/tz_b00_intro2.png) no-repeat}
/* <- 영상 문화·예술 이야기 */

/* 교과서 용어 해설 -> */
.tg_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_tg_main.png') no-repeat right top}
/* <- 교과서 용어 해설 */

/* 사료로 본 한국사 -> */
.hm_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_hm_main.png') no-repeat right top}
/* <- 사료로 본 한국사 */

/* 재미있는 초등역사 -> */
.eh_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_eh_main.png') no-repeat right top}
/* <- 재미있는 초등역사 */

/* 주제로 본 한국사 --> */
.ht_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_ht_main.png') no-repeat right top}
.meterial_sub{position: relative;}
.meterial_sub .sub_content{position: absolute; left:40px; top:248px; font: 13px '맑은 고딕'; line-height: 1.5}
.meterial_sub .sub_content{width:520px; }
.meterial_sub.sub5 .sub_content{width:500px; }
.meterial_sub.sub6 .sub_content p{position: relative; top:30px; }

.meterial_sub .sub_list{position: absolute; left:40px; top:440px}
.meterial_sub .sub_list li{float: left; width:100px; height:100px;}
.meterial_sub.sub1 .sub_list li{margin-right:10px}
.meterial_sub.sub2 .sub_list li{margin-right:60px}
.meterial_sub.sub3 .sub_list li{margin-right:12px}
.meterial_sub.sub4 .sub_list li{margin-right:32px}
.meterial_sub.sub5 .sub_list li{margin-right:32px}
.meterial_sub.sub6 .sub_list li{margin-right:32px} 

/* <- 주제로 본 한국사 */

/* 신편 한국사 -> */
.img_new{position:relative; width:798px; height:250px; background:url('/resources/front/images/bg_new.jpg') no-repeat right top;}
.img_new .info{position:absolute; top:50px; left:65px;}
.img_new .info h1{font-size:34px; font-weight:bold;}
.img_new .info h5{margin:10px 0 0; font-size:14px; font-weight:bold; line-height:1.8;}

.new_list{*zoom:1}
.new_list:after{clear:both; content:''; display:block}
.new_list ul{padding:0 0 20px; border-bottom:dotted 1px #afb0b3;}
.new_list ul li{line-height:1.2; font-size:14px; padding:6px 10px 6px 0;}
.new_list ul li.tit{font-size:24px; font-weight:bold; padding:0 0 10px;}
.new_list ul li .num{display:inline-block; background:#5abcba; font-size:10px; padding:1px 4px; color:#fff;}
.new_list.four ul{float:left; width:50%;}
.new_list.four ul{padding:20px 0 0; border-bottom:none;}
/* <- 신편 한국사 */

/* 한국문화사 -> */
.img_new2{position:relative; width:798px; height:250px; background:url('/resources/front/images/bg_new2.jpg') no-repeat right top;}
.img_new2 .info{position:absolute; top:50px; left:65px;}
.img_new2 .info h1{font-size:34px; font-weight:bold;}
.img_new2 .info h5{margin:10px 0 0; font-size:14px; font-weight:bold; line-height:1.8;}

.new_list2{*zoom:1}
.new_list2:after{clear:both; content:''; display:block}
.new_list2 ul{padding:0 0 10px; border-bottom:dotted 1px #afb0b3;}
.new_list2 ul li{line-height:1.2; font-size:14px; padding:6px 5px 6px 0;}
.new_list2 ul li.tit{font-size:24px; font-weight:bold; padding:0 0 10px;}
.new_list2 ul li .num{display:inline-block; background:#5abcba; font-size:10px; padding:1px 4px; color:#fff;}
.new_list2.four ul{float:left; width:50%;}
.new_list2.four ul{padding:20px 0 0; border-bottom:none;}
/* <- 한국문화사 */

/* 오늘의 역사(연표) -> */
.today{background:#f5f5f5; padding:30px 0; text-align:center; font-size:20px;}
.today select{padding-left:15px; font-size:20px;width:80px;}
table.today_table{clear:both; width:100%; line-height:1.4; text-align:left;}
table.today_table caption{/*visibility:hidden;*/ display:none}
table.today_table th{padding:14px 80px 14px 0; border-bottom:dotted 1px #afb0b3; vertical-align:top; font-size:16px;text-align:right;}
table.today_table td{padding:14px 0; border-bottom:dotted 1px #afb0b3; vertical-align:top; font-size:16px;}
/* table.today_table td a{display:block; padding:10px 0;  padding-left:27px; text-indent:-20px;} */
.ls01{display:inline-block; padding:4px 6px 4px 25px; background:url(images_today/blt_new01.gif) left no-repeat; color:#748f33; background:#fff; border:#b0d064 1px solid; border-radius:3px; font-size:12px; font-family: '맑은 고딕','Nanum Gothic',dotum,'돋움'; margin:0 12px 0 0; line-height:1; white-space:nowrap; letter-spacing:-0.06em;}
.lsWrap01 { padding:0; margin:3px 0 6px 0;}
a.ls01{display:inline-block; padding:3px 9px 5px 23px; background:url(../images/blt_new01.gif) 8px 5px no-repeat; color:#748f33; border:#b0d064 1px solid; border-radius:5px; font-size:12px; font-family:'맑은 고딕', 'MalgunGothic', 'Nanum Gothic', 'Dotum'; margin:0 5px 0 0; line-height:1; letter-spacing:-0.08em; white-space:nowrap;}
a.ls01:hover { text-decoration:none; background-color:#f5f5f5;}
.lsWrap02 { padding:0; margin:3px 0 6px 0;}
a.ls02{display:inline-block; padding:3px 8px 5px 19px; background:url(../images/blt_new02.gif) 0 3px no-repeat; color:#748f33; font-size:13px; font-family:'맑은 고딕', 'MalgunGothic', 'Nanum Gothic', 'Dotum'; margin:0 10px 0 0; line-height:1; letter-spacing:-0.08em; white-space:nowrap;}
a.ls02:hover { text-decoration:none; background-color:#f5f5f5;}
.lsWrap03 { padding:0; margin:4px 0 7px 0;}
a.ls03{display:inline-block; padding:3px 9px 5px 23px; background:url(../images/blt_new03.gif) 8px 5px no-repeat; background-color:#91b243; color:#fff; border-radius:5px; font-size:12px; font-family:'맑은 고딕', 'MalgunGothic', 'Nanum Gothic', 'Dotum'; margin:0 5px 0 0; line-height:1; letter-spacing:-0.08em; white-space:nowrap;}
a.ls03:hover { text-decoration:none; background-color:#f5f5f5;}
/* <- 오늘의 역사(연표) */

/* 영문 한국사 -> */
.kh_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_kh_main.png') no-repeat right top}
.kh_main.korean{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_kh_main.png') no-repeat right top}
.kh_main.english{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_kh_main2.png') no-repeat right top}
/* <- 영문 한국사 */

/* 역사 지리 -> */
.hg_main{position:relative; width:797px; height:845px; border-left:1px solid #d9d9d9; background:url('/resources/front/images/bg_hg_main.png') no-repeat right top}
/* <- 역사 지리 */

/* 소개 -> */
.greeting{padding:15px 10px 0; line-height:1.4; font-size:24px;}
.service_list{*zoom:1}
.service_list:after{clear:both; content:''; display:block}
.service_list ul{float:left; width:33.333%;}
.service_list ul li a{display:block; padding:5px 10px 5px 15px; font-size:14px; background:url('/resources/front/images/sub_bullet2.png') no-repeat 0 11px;}
.service_list ul li a:hover{color:#53b7b4; background:url('/resources/front/images/sub_bullet1.png') no-repeat 0 11px;}
/* <- 소개 */

.searchWrap{position:relative; padding:20px 0 30px; border-bottom:dotted 1px #afb0b3; font-size:14px;}
.searchWrap.more{border-bottom:none;}
.searchWrap dl{margin:15px 0 0;}
.searchWrap dl dt{font-weight:bold;}
.searchWrap dl dd{}
.searchWrap dl dd p{color:#898c92;}
.searchWrap .more{position:absolute; bottom:10px; right:0; color:#5abcb9; font-weight:bold;}

.bg_info{position:relative;}
.bg_info a{position:absolute; bottom:10px; right:10px;}

/*--------------------------------------------------------------------------------------*/

/* snb 토글관련 */
.option_btn1{position:absolute; top:105px; left:202px; display:block; width:26px; height:47px; background:url('/resources/front/images/btn_snb_close.png') no-repeat; z-index:99;}
.option_btn2{left:1px; background:url('/resources/front/images/btn_snb_open.png') no-repeat;}
.option_btn3{position:absolute; top:105px; left:1px; display:block; width:26px; height:47px; background:url('/resources/front/images/btn_snb_open.png') no-repeat; z-index:99;}
.option_btn4{left:202px; background:url('/resources/front/images/btn_snb_close.png') no-repeat;}
.view_toggle .contWrap{background:none;}
.view_toggle .snb{display:none;}
.view_toggle .content{float:none; width:938px;}
.view_toggle .content_full{float:none; width:998px;}
.view_toggle .post_list ul{width:952px;}


.view_toggle .history_main_bg{background:url('/resources/front/images/bg_history_main2.jpg') repeat-y 0 90px}/* 151016 */
.view_toggle .history_main{width:998px; background:url('/resources/front/images/bg_history_main.jpg') no-repeat}

.view_toggle .history_main .hm_m1{top:64px; left:232px;}
.view_toggle .history_main .hm_m2{top:245px; left:165px;}
.view_toggle .history_main .hm_m3{top:245px; left:465px;}
.view_toggle .history_main .hm_m4{top:245px; left:705px;}
.view_toggle .history_main .hm_m5{top:425px; left:120px;}
.view_toggle .history_main .hm_m6{top:425px; left:335px;}
.view_toggle .history_main .hm_m7{top:425px; left:545px;}
.view_toggle .history_main .hm_m8{top:605px; left:250px;}
.view_toggle .history_main .hm_m9{top:605px; left:460px;}
.view_toggle .history_main .hm_m10{top:605px; left:665px;}

.view_toggle .ti_main{width:998px; border:none; background:url('/resources/front/images/bg_ti_main.png') no-repeat}
.view_toggle .ts_main{width:998px; border:none; background:url('/resources/front/images/bg_ts_main.png') no-repeat}
.view_toggle .tt_main{width:998px; border:none; background:url('/resources/front/images/bg_tt_main.png') no-repeat}.view_toggle .tg_main{width:998px; border:none; background:url('/resources/front/images/bg_tg_main.png') no-repeat}
.view_toggle .hm_main{width:998px; border:none; background:url('/resources/front/images/bg_hm_main.png') no-repeat}
.view_toggle .ht_main{width:998px; border:none; background:url('/resources/front/images/bg_ht_main.png') no-repeat}

.view_toggle .img_new{width:998px; height:250px;}
.view_toggle .img_new2{width:998px; height:250px;}
.view_toggle .new_list.four ul{float:left; width:25%;}
.view_toggle .new_list2.four ul{float:left; width:25%;}

.view_toggle .th_main{width:998px; border:none; background:url('/resources/front/images/bg_th_main.png') no-repeat}
.view_toggle .kh_main{width:998px; border:none; background:url('/resources/front/images/bg_kh_main.png') no-repeat}
.view_toggle .kh_main.korean{width:998px; border:none; background:url('/resources/front/images/bg_kh_main.png') no-repeat}
.view_toggle .kh_main.english{width:998px; border:none; background:url('/resources/front/images/bg_kh_main2.png') no-repeat}
.view_toggle .hg_main{width:998px; border:none; background:url('/resources/front/images/bg_hg_main.png') no-repeat}
.view_toggle .eh_main{width:998px; border:none; background:url('/resources/front/images/bg_eh_main.png') no-repeat}


/* pop */
.pop_fixed{position:fixed; width:100%; top:0; left:0; z-index:1100;}
.pop_overlay{position:fixed; top:0; left:0; width:100%; height:100%; background:url('/resources/front/images/bg_opacity.png') repeat; z-index:1000; display:none;}
.popwrap{}
.pophead{position:relative; height:38px; padding:12px 20px 0; background:#363941;}
.pophead:after{clear:both; content:''; display:block}
.pophead .tit{font-size:18px; color:#fff; font-weight:bold;}
.pophead .btn_close{position:absolute; top:5px; right:20px; font-size:28px;}
.pophead .btn_close a{color:#8b93a1;}
.popcontent{padding:20px; background:#fff; line-height:1.2; font-size:14px;}
.popcontent:after{clear:both; content:''; display:block}

.pop_yunhofixed{position:fixed; width:100%; top:0; left:0; z-index:1100;}
.yunho_overlay{position:fixed; top:0; left:0; width:100%; height:100%; background:url('/resources/front/images/bg_opacity.png') repeat; z-index:1000; display:none;}

.scroll{overflow:auto; overflow-y:scroll;}

/* IPad */
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  input[type="text"], textarea{
   -webkit-appearance: none;
	}
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; margin: 2px 0 0 -3px; font-size:14px}
.autocomplete-suggestion { padding: 5px 5px; white-space: nowrap; overflow: hidden;  }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 5px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }



/* 151102 */
.pop_content{width:100%; color:#363941;}

.pop_tit{position:relative; padding:0 0 10px; background:url('/resources/front/images/bg_pop_line1.png') repeat-x bottom}
.pop_tit h2{font-size:16px; font-weight:bold; padding:0 0 0 20px; background:url('/resources/front/images/bullet1.png') no-repeat 0 4px;}
.pop_detail{line-height:1.7; font-size:14px;}

table.ptable1{clear:both; width:100%; line-height:1.4; text-align:center; border:solid 1px #d6d6d6; font-size:13px;}
table.ptable1 caption{/*visibility:hidden;*/ display:none}
table.ptable1 th{padding:9px 3px 8px; background:#f2f2f2; border:solid 1px #d6d6d6; vertical-align:middle; font-weight:normal;}
table.ptable1 td{padding:9px 3px 8px; border:solid 1px #d6d6d6; vertical-align:middle;}

.pop_num_list{}
.pop_num_list li {position:relative; margin:13px 0; padding:0 0 0 24px; line-height:1.6; font-size:14px;}
.pop_num_list li span{ margin-left:-10px;}
.pop_sub_list li {position:relative; margin:12px 0; padding:0px; line-height:1.4; font-size:14px;}

.en #header .header .search{background:url('/resources/front/images/en/bg_search.png') no-repeat;}
.en #footer .footer .copy{position:absolute; bottom:26px; left:20px;}
.en .ptit .option{position:absolute; right:-2px; top:-4px;}

.ptit3{font-size:14px; padding:0 0 0 20px; background:url('/resources/front/images/bullet2.png') no-repeat 0 3px; font-weight:bold;}

.en .mptit{margin:0 0 20px; padding:0 0 0 25px; background:url('/resources/front/images/en/media_bullet2.png') no-repeat 0 2px;}
.en .treeWrap.d2 ul li a{padding:10px 5px 10px 40px; background:url('/resources/front/images/en/media_bullet1.png') no-repeat 15px 11px;}
.en .treeWrap.d2 ul li.on a{background:url('/resources/images/en/media_bullet2.png') no-repeat 15px 11px;}

.aboutTitle { padding:10px 0px 10px 0px }
.aboutimg { text-align:center;padding:10px; }
.aboutimg2 { text-align:center;padding:10px; }
.aboutimg2 img { }
.aboutimg3 { float:left; padding:15px 30px 30px 10px; }
